Subject: [MEXT] mext-cga-01

From: "Alper Yegin" <[email-masked]>
Date: Sat, 12 Feb 2011 11:17:59 +0200

Hello Julien, and MEXT members,

I can have a MN that simply generates a CGA-based HoA by knowing the prefix
served by the HA implementing this I-D, and get its BU accepted. 

The HA has no way to know whether this MN is authorized to be served
(irrespective of the choice of HoA) or not.

So, although I see this I-D serves a purpose by ensuring HoA ownership, I
don't see how it achieves general "BU authorization".

Probably this solution's applicability shall reflect that, or some
complimentary technique needs to be identified in order to complete the
picture.

Alper